Subject: Japanese Candidate
From: Saurabh Dadu <[email-masked]>
To: "Daisuke Murata (DIUM)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Tue, 16 Aug 2022 09:45:09 +0000

Hi Daisuke,

I hope you are well. Taking your feedback on Grace's Professional JP in mind we had started a look out for replacement a few days back.

We believe we've found a suitable candidate. We would need your opinion on his language skills.

I would also request if you can give us a test to judge their written Japanese.

Also Pritish has set-up a time for call on Thursday with you.

After the call I would appreciate if you can let us know the following in your opinion based on suitability for Japanese Gaming customers.

Subject Acceptable      Not Acceptable
Spoken Japanese

Written Japanese

Professional Communication

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203